Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 14:30:58 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund rayan kintar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rayan kintar Bot:  Hi Rayan Kintar ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966594481344            06:05 PM, 30th May                   Fatma                   Hi Rayan Kintar  , Good Afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:07 PM, 30th May                   Fatma                   Kindly send your order number           06:08 PM, 30th May                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           06:08 PM, 30th May                   Fatma                   Hi (Rayan Kintar, I have not received a response from you still, please confirm if we are still connected?           06:10 PM, 30th May                     rayan kintar                    Yes           06:12 PM, 30th May                     rayan kintar                    Online you mean ?           06:13 PM, 30th May                     rayan kintar                    Plain V Neck T-shirt and Print...  +2item(s) of your order 6302054548 are ready for pick up at Centrepoint  Obhur - Aabir Al Qarath Street. Please bring your govt. issued ID & this SMS. Floral Print Shirt and Full Le...  +3item(s) of your order 6302043931 are ready for pick up at Centrepoint  Obhur - Aabir Al Qarath Street. Please bring your govt. issued ID & this SMS.           06:15 PM, 30th May                     rayan kintar                    2 orders           06:15 PM, 30th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           06:16 PM, 30th May                     rayan kintar                             06:18 PM, 30th May                     rayan kintar                             06:18 PM, 30th May                     rayan kintar                    Are u still connected           06:18 PM, 30th May                     rayan kintar                    ???           06:19 PM, 30th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           06:21 PM, 30th May                   Fatma                   We would like to inform you that we have processed the refund of amount (SAR 160.41) on (04/05/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.   We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.           06:22 PM, 30th May                   Fatma                   Is there anything else i can help you with?           06:23 PM, 30th May                     rayan kintar                    But i don’t receive anything           06:23 PM, 30th May                     rayan kintar                    ????           06:27 PM, 30th May                     rayan kintar                    Tha amount was greater than this also           06:27 PM, 30th May                     rayan kintar                    Please give me a number to contact           06:27 PM, 30th May                   Fatma                   Kindly contact your bank and share with us your bank statement from 4-5 till today's date           06:27 PM, 30th May                   Fatma                   Is there anything else i can help you with?           06:29 PM, 30th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:30 PM, 30th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2644659